Subject: postprocessor

From: Mike Stevens <[email-masked]>
Date: Fri, 14 Apr 2000 12:42:49 -0400

Hi Ben,

How are you doing?

I have a question about the postprocessor...I am having a little trouble
using the "histvols" command in the "sattrack.inp" input file that you
designed for me (in /home/mstevens/tgcmproc).  Ray has a number of history
files from which I would like to find a GMT so that I may display the
time-dependent results.  The problem is that this code apparently takes one
file name and only one.  I have tried:

histvols = '/ROBLE/CRSTA2/SCRST01','to','ROBLE/CRSTA2/SCRST20','by','1'

and

histvols = 'ROBLE/CRSTA2/SCRST01','ROBLE/CRSTA2/SCRST02',...

and neither seems to work.  Am I doing something wrong?  Can you help me?
Thanks...

Mike Stevens
(202) 404-7226